linux-backports-modules-3.2.0 (3.2.0-36.23) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-36.56

 -- Brad Figg <brad.figg@canonical.com>  Wed, 02 Jan 2013 15:05:36 -0800

linux-backports-modules-3.2.0 (3.2.0-35.22) precise-proposed; urgency=low

  [ Andy Whitcroft ]

  * The hv_kvp_daemon is flavour specific when built from within LBM so
    include the flavour to avoid collisions in /usr/sbin.
    - LP: #1089970
  * Fix up the hv updater to handle cleanups in the master source (non-source
    change).
  * Update daemon to latest to obtain the following fixes:
   - hv_kvp_daemon -- prevent self-daemonising to allow upstart to track
   - LP: #1078106

 -- Andy Whitcroft <apw@canonical.com>  Mon, 17 Dec 2012 10:00:43 +0000

linux-backports-modules-3.2.0 (3.2.0-35.21) precise-proposed; urgency=low

  [ Andy Whitcroft ]

  * Add a new HV backport module for use on the Hyper-V platform.
    - LP: #1089970

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 13 Dec 2012 22:03:29 +0000

linux-backports-modules-3.2.0 (3.2.0-35.20) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-35.54

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 04 Dec 2012 16:19:39 +0000

linux-backports-modules-3.2.0 (3.2.0-34.19) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-34.53

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 14 Nov 2012 16:14:24 +0000

linux-backports-modules-3.2.0 (3.2.0-33.18) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI for Precise 3.2.0-33.52

  [ Leann Ogasawara ]

  * Add compat-wireless v3.5
    - LP: #1066122
  * Add compat-wireless v3.6
    - LP: #1066123

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 17 Oct 2012 10:56:31 +0100

linux-backports-modules-3.2.0 (3.2.0-32.17) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-32.51

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 25 Sep 2012 10:38:33 +0100

linux-backports-modules-3.2.0 (3.2.0-31.16) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-31.49

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Sep 2012 10:48:13 +0100

linux-backports-modules-3.2.0 (3.2.0-30.15) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-30.47

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 14 Aug 2012 11:38:09 +0100

linux-backports-modules-3.2.0 (3.2.0-29.14) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-29.45

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 26 Jul 2012 17:10:27 +0100

linux-backports-modules-3.2.0 (3.2.0-28.13) precise-proposed; urgency=low

  ## Note 3.2.0-28.13 was never uploaded and superceded by 3.2.0-29.13 ##

  [ Luis Henriques ]

  * Bump ABI for Precise 3.2.0-28.44

  [ Leann Ogasawara ]

  * Add compat-wireless v3.4
    - LP: #1023566

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Jul 2012 15:46:25 +0100

linux-backports-modules-3.2.0 (3.2.0-27.12) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-27.42

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 02 Jul 2012 11:19:31 +0100

linux-backports-modules-3.2.0 (3.2.0-26.11) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-26.41

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jun 2012 12:15:02 +0100

linux-backports-modules-3.2.0 (3.2.0-25.10) precise-proposed; urgency=low

  * 3.2.0-25.9 upload skipped to avoid version clash in kernel-team PPA

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 May 2012 15:02:13 +0100

linux-backports-modules-3.2.0 (3.2.0-25.9) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-25.40

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 23 May 2012 18:35:35 +0100

linux-backports-modules-3.2.0 (3.2.0-24.8) precise-proposed; urgency=low

  * Pass version information to net build 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 25 Apr 2012 13:09:40 -0700

linux-backports-modules-3.2.0 (3.2.0-24.7) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-24.37
  * Added Intel OEM ixgbe 3.8.21 driver
    - LP: #978324

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Apr 2012 09:15:36 -0700

linux-backports-modules-3.2.0 (3.2.0-23.6) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-23.36

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 10 Apr 2012 10:08:29 -0700

linux-backports-modules-3.2.0 (3.2.0-22.5) precise; urgency=low

  * Bump ABI for Precise 3.2.0-22.35

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 03 Apr 2012 11:25:26 -0700

linux-backports-modules-3.2.0 (3.2.0-21.4) precise; urgency=low

  * Update to compat-wireless-3.3-2-n 
  * Bump ABI for Precise 3.2.0-21.34 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 29 Mar 2012 09:17:55 -0700

linux-backports-modules-3.2.0 (3.2.0-20.3) precise; urgency=low

  * Bump ABI for Precise 3.2.0-20.32

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 21 Mar 2012 20:22:58 -0700

linux-backports-modules-3.2.0 (3.2.0-19.2) precise; urgency=low

  * Update to compat-wireless-3.3-rc6-1-n
  * Bump ABI for Precise 3.2.0-19.30 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Mar 2012 08:54:19 -0700

linux-backports-modules-3.2.0 (3.2.0-18.1) precise; urgency=low

  * Open Precise LBM
  * Add compat-wireless v3.3
  * Consolidated amd64 server flavour into generic
  * Remove lpia control file
  * Update Vcs-Git to ubuntu-preicse-lbm

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 15 Feb 2012 08:42:08 -0800

linux-backports-modules-3.0.0 (3.0.0-15.7) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 15

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 12 Dec 2011 12:22:43 -0200

linux-backports-modules-3.0.0 (3.0.0-14.6) oneiric-proposed; urgency=low

  [ Leann Ogasawara ]

  * provide v3.1 r8169 driver
    - LP: #839393
  * Add compat-wireless 3.1.0
    - LP: #888769
  * Replace compat-wireless 3.1.0 with 3.1.1
    - LP: #890715

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 21 Nov 2011 18:03:30 -0200

linux-backports-modules-3.0.0 (3.0.0-13.5) oneiric-proposed; urgency=low

  * Bump ABI - Oneiric ABI 13

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Mon, 17 Oct 2011 17:03:21 -0200

linux-backports-modules-3.0.0 (3.0.0-12.4) oneiric; urgency=low

  * Bump ABI - Oneiric ABI 12

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 23 Sep 2011 13:42:36 -0700

linux-backports-modules-3.0.0 (3.0.0-11.3) oneiric; urgency=low

  * Bump ABI - Oneiric ABI 11

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 16 Sep 2011 08:22:18 -0700

linux-backports-modules-3.0.0 (3.0.0-9.2) oneiric; urgency=low

  * Bump ABI - Oneiric ABI 9

 -- Andy Whitcroft <apw@canonical.com>  Fri, 26 Aug 2011 14:25:48 +0100

linux-backports-modules-3.0.0 (3.0.0-8.1) oneiric; urgency=low

  [ Andy Whitcroft ]

  * Open Oneiric LBM

  [ Tim Gardner ]
  
  * UBUNTU: Remove obsolete iwlwifi firmware
  * UBUNTU: Removed obsolete alsa infrastructure
  * UBUNTU: Removed obsolete media infrastructure
  * UBUNTU: Removed obsolete input infrastructure
  * UBUNTU: removal of net drivers

 -- Andy Whitcroft <apw@canonical.com>  Fri, 12 Aug 2011 12:56:05 +0100

linux-backports-modules-2.6.38 (2.6.38-11.7) natty; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Natty ABI 11

 -- Steve Conklin <sconklin@canonical.com>  Fri, 15 Jul 2011 14:53:50 -0500

linux-backports-modules-2.6.38 (2.6.38-10.6) natty; urgency=low

  [ Tim Gardner ]

  * Shorten compat-wireless package name to cw to accomodate
    CDROM file name length restrictions.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Jun 2011 10:44:09 -0600

linux-backports-modules-2.6.38 (2.6.38-10.5) natty; urgency=low

  [ Tim Gardner ]

  * Added compat-wireless-2.6.39
    - LP: #794633

  * 2.6.38-10.4 didn't get pushed to the repo, but since it was just an ABI
    bump, it can safely be skipped.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Jun 2011 09:27:06 -0600

linux-backports-modules-2.6.38 (2.6.38-9.3) natty; urgency=low

  [ Brad Figg ]

  * Bump ABI - Natty ABI 9

 -- Brad Figg <brad.figg@canonical.com>  Thu, 28 Apr 2011 10:55:50 -0700

linux-backports-modules-2.6.38 (2.6.38-8.2) natty; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI - Natty ABI 8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 31 Mar 2011 09:41:15 -0700

linux-backports-modules-2.6.38 (2.6.38-7.1) natty; urgency=low

  [ Leann Ogasawara ]

  * Updated igb driver
    - LP: #601047

  [ Andy Whitcroft ]

  * Open Natty.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 18 Mar 2011 19:04:26 +0000

linux-backports-modules-2.6.35 (2.6.35-27.18) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 27

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Feb 2011 14:34:26 -0800

linux-backports-modules-2.6.35 (2.6.35-26.17) maverick-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI - Maverick 26

 -- Steve Conklin <sconklin@canonical.com>  Tue, 01 Feb 2011 14:40:31 -0600

linux-backports-modules-2.6.35 (2.6.35-25.16) maverick-proposed; urgency=low

  [ Tim Gardner ]

  * Updated to compat-wireless-2.6.37-4
  * enable compat-wireless-2.6.37 build
  * Update compat-wireless-2.6.36 to compat-wireless-2.6.36.3
  * Updated BOM
    - LP: #704503

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jan 2011 09:41:03 -0700

linux-backports-modules-2.6.35 (2.6.35-24.15) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Bump ABI - Maverick 24

 -- Brad Figg <brad.figg@canonical.com>  Tue, 30 Nov 2010 20:11:03 -0800

linux-backports-modules-2.6.35 (2.6.35-23.14) maverick-proposed; urgency=low

  [ Leann Ogasawara ]

  * upstream IR updates
    - LP: #670483

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Nov 2010 13:09:32 -0800

linux-backports-modules-2.6.35 (2.6.35-23.13) maverick-proposed; urgency=low

  [ Brad Figg ]

  * Changed the Vcs line in the control.stub.in to point at the
    correct git repo.

  [ Leann Ogasawara ]

  * Allow multiple versions of compat-wireless
    - LP: #673191
  * Add compat-wireless-2.6.37
    - LP: #673245

  [ Stefan Bader ]

  * Add input drivers backports
    - LP: #527912

  [ Tim Gardner ]

  * Update to iwlwifi-6000-ucode-9.221.4.1
  * Add iwlwifi-6050 firmware
  * Added compat-wireless-2.6.36

  [ Leann Ogasawara ]

  * ABI bump

 -- Brad Figg <brad.figg@canonical.com>  Thu, 18 Nov 2010 08:53:54 -0800

linux-backports-modules-2.6.35 (2.6.35-22.12) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 14 Sep 2010 16:19:31 -0700

linux-backports-modules-2.6.35 (2.6.35-21.11) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 10 Sep 2010 14:34:37 -0700

linux-backports-modules-2.6.35 (2.6.35-20.10) maverick; urgency=low

  [ Leann Ogasawara ]

  * ABI bump
  * Backported e1000e from 2.6.36-rc3
    - LP: #601044

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 01 Sep 2010 14:09:04 -0700

linux-backports-modules-2.6.35 (2.6.35-19.9) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 24 Aug 2010 10:26:20 -0700

linux-backports-modules-2.6.35 (2.6.35-18.8) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Sun, 22 Aug 2010 17:48:15 -0700

linux-backports-modules-2.6.35 (2.6.35-17.7) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 19 Aug 2010 16:53:02 -0700

linux-backports-modules-2.6.35 (2.6.35-16.6) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 16 Aug 2010 16:25:24 -0700

linux-backports-modules-2.6.35 (2.6.35-15.5) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 09 Aug 2010 13:25:01 -0700

linux-backports-modules-2.6.35 (2.6.35-14.4) maverick; urgency=low

  * ABI bump

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 02 Aug 2010 08:24:31 -0700

linux-backports-modules-2.6.35 (2.6.35-11.3) maverick; urgency=low

  * ABI bump

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Jul 2010 06:56:57 -0600

linux-backports-modules-2.6.35 (2.6.35-7.2) maverick; urgency=low

  * ABI bump

 --  Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Jul 2010 06:49:13 -0600

linux-backports-modules-2.6.35 (2.6.35-6.1) maverick; urgency=low

  * Initial Maverick version with empty packages. These will get
    some content as soon as the upstream projects update beyond
    the functionality that is currently in the Maverick kernel.

 --  Tim Gardner <tim.gardner@canonical.com>>  Tue, 29 Jun 2010 08:20:56 -0600

linux-backports-modules-2.6.32 (2.6.32-22.14) lucid-proposed; urgency=low

  [ Upstream Kernel Changes ]

  * Updating with the alsa-driver 1.0.23 release
  * Updated the BOM tar file version for alsa-driver that just got merged
  * ALSA: hda - Fix resume from StR of HP 2510p with docking-station

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 May 2010 15:30:41 +0200

linux-backports-modules-2.6.32 (2.6.32-22.13) lucid-proposed; urgency=low

  [ Tim Gardner ]

  * Make compat wireless udev glue unique by ABI
    - LP: #568782

 -- Andy Whitcroft <apw@canonical.com>  Thu, 29 Apr 2010 17:22:35 +0100

linux-backports-modules-2.6.32 (2.6.32-22.12) lucid-proposed; urgency=low

  [ Andy Whitcroft ]

  * Lucid ABI 22

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Apr 2010 15:32:31 +0100

linux-backports-modules-2.6.32 (2.6.32-21.11) lucid; urgency=low

  * Lucid ABI 21

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Apr 2010 08:58:18 +0100

linux-backports-modules-2.6.32 (2.6.32-20.10) lucid; urgency=low

  * Lucid ABI 20

 -- Andy Whitcroft <apw@canonical.com>  Sat, 10 Apr 2010 10:49:33 +0100

linux-backports-modules-2.6.32 (2.6.32-19.9) lucid; urgency=low

  * Lucid ABI 19

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 Apr 2010 08:50:32 +0100

linux-backports-modules-2.6.32 (2.6.32-18.8) lucid; urgency=low

  [ Stefan Bader ]

  * Bumping ABI to 18 to match kernel

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Mar 2010 19:08:32 +0100

linux-backports-modules-2.6.32 (2.6.32-16.7) lucid; urgency=low

  [ Tim Gardner ]

  * Added preempt flavour
    - LP: #527459
  * udev looks for firmware in /lib/firmware/updates/`uname -r` first.
    This allows the installation of compat firmware without having to
    change files names.
  * compat wireless has its own compat firmware class driver
    This requires a new script and udev rule. Fixes firmware
    load problems since 2.6.32-15.5.

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 08 Mar 2010 12:07:39 -0700

linux-backports-modules-2.6.32 (2.6.32-16.6) lucid; urgency=low

  [ Andy Whitcroft ]

  * Lucid ABI 16
  * nouveau -- make the nouveau package an optional build
  * nouveau -- disable generation of nouveau
  * nouveau -- drop the redundant nouveau source

  [ Tim Gardner ]

  * Added iwlwifi 6000 series firmware
  * udev expects firmware in /lib/firmware/updates/`uname -r`

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Mar 2010 08:59:41 +0000

linux-backports-modules-2.6.32 (2.6.32-15.5) lucid; urgency=low

  [ Andy Whitcroft ]

  * Update to compat-wireless-2.6.33
  * Lucid ABI 15
  * update to debhelper v5

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Mar 2010 10:45:23 +0000

linux-backports-modules-2.6.32 (2.6.32-14.4) lucid; urgency=low

  [ Andy Whitcroft ]

  * UPDATE_NOUVEAU -- add support for dropping patches on top
  * update Nouveau to v2.6.33

  [ Christopher James Halse Rogers ]

  * fix legacy paths in UPDATE_NOUVEAU
  * pull in ctxprog voodoo from Nouveau upstream
    - LP: #528190
  * update Nouveau package description to mention lbm-nouveau metapackage
  * update VCS-Git field to point to lucid lbm

  [ Upstream Kernel Changes ]

  * drm/nv50: Implement ctxprog/state generation.
  * drm/nv50: Remove redundant/incorrect ctxvals initialisation.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 26 Feb 2010 19:06:43 +0000

linux-backports-modules-2.6.32 (2.6.32-14.3) lucid; urgency=low

  [ Andy Whitcroft ]

  * Lucid ABI 14

 -- Andy Whitcroft <apw@canonical.com>  Sat, 20 Feb 2010 13:08:41 +0000

linux-backports-modules-2.6.32 (2.6.32-13.2) lucid; urgency=low

  [ Andy Whitcroft ]

  * fix startnewrelease to use DEBEMAIL/DEBFULLNAME
  * update Nouveau to v2.6.32-rc7
  * record Nouveau source in BOM

 -- Andy Whitcroft <apw@canonical.com>  Thu, 11 Feb 2010 09:37:53 +0000

linux-backports-modules-2.6.32 (2.6.32-12.1) lucid; urgency=low

  [ Andy Whitcroft ]

  * initial LBM for lucid
  * drop generated files
  * printchanges -- rebase tree does not have stable tags use changelog
  * printenv -- add revisions to printenv output
  * formally rename compat-wireless to linux-backports-modules-wireless
  * Update to compat-wireless-2.6.33-rc5
  * update nouveau to mainline 2.6.33-rc4
  * add new LBM package for nouveau
  * nouveau -- fix major numbers and proc entry names
  * fix up firmware installs for -wireless
  * clean up UPDATE-NOVEAU
  * update Nouveau to v2.6.33-rc6

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Feb 2010 23:15:51 +0000

linux-backports-modules-2.6.31 (2.6.31-18.20) karmic-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI to 18 for proposed kernel

  [ Tim Gardner ]

  * compat-wireless: update to 2.6.32.2
    - LP: #503825
  * Update to ALSA 1.0.22
    - LP: #503829
  * Update ALSA to 1.0.22.1
    - LP: #503829

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Jan 2010 16:01:42 +0100

linux-backports-modules-2.6.31 (2.6.31-17.19) karmic-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI fo proposed kernel

  [ Tim Gardner ]

  * Update to compat-wireless-2.6.32-rc6
    - LP: #481525
  * Update to compat-wireless-2.6.32-rc7
    - LP: #481525

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Dec 2009 18:28:49 +0100

linux-backports-modules-2.6.31 (2.6.31-16.18) karmic-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -16 for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 30 Nov 2009 22:01:59 -0800

linux-backports-modules-2.6.31 (2.6.31-15.17) karmic-proposed; urgency=low

  [Stefan Bader]

  * Bump the ABI for proposed upload

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 31 Oct 2009 01:30:20 +0000

linux-backports-modules-2.6.31 (2.6.31-14.16) karmic; urgency=low

  [ Colin Watson ]

  * Clean up sections in linux-backports-modules

  [ Tim Gardner ]

  * Added alsa-driver snapshot from Oct 12, 2009
    This creates linux-backports-modules-alsa-* as a binary package.
    The standard linux-backports-modules-* packages, though perhaps
    misnamed, still contain compat-wireless.
  * Update to stable compat-wireless-2.6.32-rc4
    compat-wireless is no longer based on wireless-testing, rather it
    is based on a stable upstream release.

 --  Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Oct 2009 09:42:00 -0600

linux-backports-modules-2.6.31 (2.6.31-13.15) karmic; urgency=low

  [ Tim Gardner ]

  * Update wireless-testing to master-2009-10-08
  * Bump ABI

 --  Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Oct 2009 06:15:01 -0600

linux-backports-modules-2.6.31 (2.6.31-12.14) karmic; urgency=low

  [ Tim Gardner ]

  * Update from wireless-testing master-2009-09-30
  * Bump ABI

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Oct 2009 13:31:57 -0600

linux-backports-modules-2.6.31 (2.6.31-11.13) karmic; urgency=low

  [ Andy Whitcroft ]

  * Bump ABI

  [ Tim Gardner ]

  * Update compat-wireless to master-2009-09-23

 -- Andy Whitcroft <apw@canonical.com>  Thu, 17 Sep 2009 11:24:48 +0100

linux-backports-modules-2.6.31 (2.6.31-10.12) karmic; urgency=low

  [ Andy Whitcroft ]

  * Bump ABI
  * Updated wireless-testing to master-2009-09-04

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Sep 2009 16:24:19 +0100

linux-backports-modules-2.6.31 (2.6.31-9.11) karmic; urgency=low

  [ Tim Gardner ]

  * Updated wireless-testing to master-2009-09-01

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Sep 2009 17:58:50 -0600

linux-backports-modules-2.6.31 (2.6.31-9.10) karmic; urgency=low

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Aug 2009 17:56:44 -0600

linux-backports-modules-2.6.31 (2.6.31-8.9) karmic; urgency=low

  [ Tim Gardner ]

  * Bump ABI
  * Update wireless-testing to master-2009-08-26
  * v-i

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Aug 2009 17:56:41 -0600

linux-backports-modules-2.6.31 (2.6.31-7.8) karmic; urgency=low

  [ Tim Gardner ]

  * Bump ABI
  * Update wireless-testing to master-2009-08-21

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Aug 2009 11:16:50 -0600

linux-backports-modules-2.6.31 (2.6.31-6.7) karmic; urgency=low

  [ Tim Gardner ]

  * Bump ABI
  * Update wireless-testing to master-2009-08-14

 --  Tim Gardner <tim.gardner@canonical.com>  Sun, 16 Aug 2009 20:59:56 -0600

linux-backports-modules-2.6.31 (2.6.31-5.6) karmic; urgency=low

  [ Tim Gardner ]

  * Update wireless-testing to master-2009-07-29
  * Bump ABI

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Aug 2009 10:36:20 -0600

linux-backports-modules-2.6.31 (2.6.31-4.5) karmic; urgency=low

  [ Andy Whitcroft ]

  * Update wireless-testing to master-2009-07-22
  * Bump ABI

 -- Andy Whitcroft <apw@canonical.com>  Thu, 23 Jul 2009 17:13:36 +0100

linux-backports-modules-2.6.31 (2.6.31-3.4) karmic; urgency=low

  [ Tim Gardner ]

  * Update to latest iwlwifi firmware
  * Update wireless-testing to master-2009-07-20
  * Stop munging symbol names, modprobe has worked correctly for awhile.

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 21 Jul 2009 12:41:54 -0600

linux-backports-modules-2.6.31 (2.6.31-3.3) karmic; urgency=low

  * Bump ABI

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 14 Jul 2009 07:08:09 -0600

linux-backports-modules-2.6.31 (2.6.31-2.2) karmic; urgency=low

  [ Andy Whitcroft ]

  * Update compat-wireless to master-2009-06-30
  * Bump ABI

 -- Andy Whitcroft <apw@canonical.com>  Sun, 05 Jul 2009 11:53:37 +0100

linux-backports-modules-2.6.31 (2.6.31-1.1) karmic; urgency=low

  [ Andy Whitcroft ]

  * Update compat-wireless to master-2009-06-19
  * Bump ABI
  * update compat-wireless to track changes to skb dst accessors
  * update compat-wireless to track changes to ALIGN(foo, NETDEV_ALIGN)
  * update compat-wireless to track removal of FIRMWARE_NAME_MAX

 -- Andy Whitcroft <apw@canonical.com>  Mon, 29 Jun 2009 08:49:55 +0100

linux-backports-modules-2.6.30 (2.6.30-10.6) karmic; urgency=low

  * Removed i386 server flavour
  * Added i386 generic-pae flavour
  * Update compat-wireless to master-2009-06-15
  * Bump ABI

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jun 2009 13:06:54 -0600

linux-backports-modules-2.6.30 (2.6.30-9.5) karmic; urgency=low

  [ Andy Whitcroft ]

  * Update wireless-testing/compat-wireless to master-2009-06-10

 -- Andy Whitcroft <apw@canonical.com>  Fri, 12 Jun 2009 18:39:20 +0100

linux-backports-modules-2.6.30 (2.6.30-9.4) karmic; urgency=low

  * Bump ABI

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Jun 2009 14:01:04 +0100

linux-backports-modules-2.6.30 (2.6.30-8.3) karmic; urgency=low

  * Bump ABI

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Jun 2009 11:08:18 +0100

linux-backports-modules-2.6.30 (2.6.30-5.2) karmic; urgency=low

  * Bump ABI

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 11 May 2009 13:48:46 -0600

linux-backports-modules-2.6.30 (2.6.30-2.1) karmic; urgency=low

  [Tim Gardner]

  * Initial upload for Karmic
  * Update wireless-testing/compat-wireless to master-2009-04-29

 --  Tim Gardner <tim.gardner@canonical.com>  Thu, 30 Apr 2009 10:09:49 -0600
